<?php
//用于翻译不能翻译的语言
$this->translate('商城');
$this->translate('商城订单');
$this->translate('订单列表');
$this->translate('查看详情');
$this->translate('删除订单');
$this->translate('订单商品');
$this->translate('订单商品列表');
$this->translate('匹配商品');
$this->translate('商品补货');